var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/donor/notifications/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0agq8sq._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_1bnysyr.js")
R.c("server/chunks/ssr/[root-of-the-server]__1wxoq-9._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1tygzqc._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_1oy1nwh.js")
R.c("server/chunks/ssr/[root-of-the-server]__053jevw._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/_0ysjipx._.js")
R.c("server/chunks/ssr/node_modules_next_dist_08rcp7s._.js")
R.c("server/chunks/ssr/node_modules_@supabase_supabase-js_dist_index_mjs_087pi7g._.js")
R.c("server/chunks/ssr/_1y4ig_s._.js")
R.c("server/chunks/ssr/_1h1p83p._.js")
R.c("server/chunks/ssr/_1lqslsa._.js")
R.c("server/chunks/ssr/node_modules_0-2yhl-._.js")
R.c("server/chunks/ssr/src_lib_utils_ts_0m4hn6s._.js")
R.m(89856)
module.exports=R.m(89856).exports
